﻿#PageContentInfo
{
    width: 985px;
	height: auto;
	padding-top:15px;
	overflow:hidden;
	position: relative;
	border:0px solid #000;
	margin:0 auto;
}

#NavigationMenus
{
    letter-spacing: 1px;
	text-transform:uppercase;
	font-size:10px;
	font-weight:bold;
	padding-bottom:10px;
	text-align:left;
	width:985px;
	overflow:hidden;
	color:#333;    
}

#HeadingStyleFull
{
    letter-spacing: 1px;
	text-transform:uppercase;
	font-weight:bold;
	color:#10223e;
	font-size:19px;
	padding-bottom:5px;
	text-align:left;
	width:985px;
	border-bottom:1px solid #ccc;
	overflow:hidden;
}

#HeadingStyleHalf
{
    letter-spacing: 1px;
	text-transform:uppercase;
	font-weight:bold;
	color:#10223e;
	font-size:19px;
	padding-bottom:5px;
	text-align:left;
	width:700px;
	border-bottom:1px solid #ccc;
}

#SQNLeft
{
    width:700px;
    float:left;
    padding-top:15px;    
}

*+html #SQNRight
{
    width:250px;
    float:right;
    padding-top:64px;
    text-align:right;
    position:relative;
}

#SQNRight, #GroupRight
{
    width:251px;
    float:right;
    padding-top:65px;
    text-align:right;
    position:relative;
}

#SQNRight table, GroupRight table
{
    width:250px;
}

#SQNRight td
{
    text-transform:uppercase;
    color:#10223e;
    font-size:11px;
    font-weight:bold;
    background:url(/imgs/SQNLinkBg.png) repeat-x;
    padding:10px 0 10px 15px;
    letter-spacing:1px;
    text-align:left;
}

#GroupRight td
{
    padding:10px 0 10px 15px;
}

#GroupRight img 
{
    border:1px solid #ccc; padding:2px;
}

*+html .linkDescrp
{
    text-transform:uppercase;
    color:#10223e;
    width:250px;
    height:28px;
    font-size:10px;
    font-weight:bold;
    background:url(/imgs/SQNLinkBg.png) repeat-x;
    padding:10px 0 0 15px;
    letter-spacing:1px;
    text-align:left;
    overflow:hidden;
}

.linkDescrp
{
    text-transform:uppercase;
    color:#10223e;
    width:250px;
    height:28px;
    font-size:10px;
    font-weight:bold;
    background:url(/imgs/SQNLinkBg.png) repeat-x;
    padding:12px 0 0 15px;
    letter-spacing:1px;
    text-align:left;
    overflow:hidden;
}

.linkDescrp a, .linkDescrp a:link, .linkDescrp a:visited, .linkDescrp a:hover
{
    color:#10223e;
    font-size:10px;
}

#SQNRight td a
{
    color:#10223e;
    font-size:11px;
}

#SQNRight #PageImgGallery{
	width:245px;
	border:1px solid #CCC;
	padding:2px;
}

#MajorPageContent h1
{
    font-size:17px;
    padding-top:12px;
    color:#333;
}

#MajorPageContent
{
    color:#333; font-size:12px; line-height:25px; width:985px; text-align:justify;    
}

.Split1
{
    height:30px;
}

.InternalLinks_cs1
{
    background: url(../imgs/EventsIndicator1.png); 
    width:250px; 
    height:12px;    
}

.InternalLinks1
{
    width:250px;
    font-size:9px; 
    padding:5px 0;
    text-transform:uppercase;
    letter-spacing:1px;
    border-bottom:1px dotted #999;
}

.InternalLinks1 a, .InternalLinks1 a:link, .InternalLinks1 a:visited, .InternalLinks1 a:active
{
    color:#6B737C;     
}

.InternalLinks1 a:hover
{
   color:#000;
   font-weight:bold;
}

.InternalLinks2
{
    border-bottom:1px dotted #999; 
    width:250px; 
    font-size:9px; 
    color:#6B737C; 
    padding:10px 0;
    text-transform:uppercase;
    letter-spacing:1px;    
}

.InternalLinks3
{
    width:250px; 
    font-size:9px; 
    color:#6B737C; 
    padding:10px 0;
    text-transform:uppercase;
    letter-spacing:1px;      
}

.InternalLinks2 a:link, .InternalLinks2 a:visited
{
    color:#999;
}

.InternalLinks2 a:hover
{
    color:#000;
}

.hiddenSection
{
    display:none;
}

#cphMajorContent_divGooglePlus, #cphMajorContent_divTwitter, #cphMajorContent_divFB
{
    float:left; 
}

#cphMajorContent_divTwitter
{
    width:93px; 
    overflow:hidden;
}

#cphMajorContent_divGooglePlus
{
    width:77px; 
    overflow:hidden;    
}

.GroupWing, .GroupWing2
{
    width: 985px;
    overflow: hidden;
    padding-top: 20px;
}

.GroupWing
{
    border-top:1px dashed #ccc;    
}

.GroupWing img, .GroupWing2 img
{
    border:1px solid #ccc;
    padding:2px;
}

.wing1
{
    float:left;
    width:250px;     
}

.wing2
{
    float:left;
    width:250px;
    padding-left:120px;  
}

.wing3
{
    float:right;
    width:250px;
    padding-right:7px;   
}

#GroupIntro{
	font: 15px Arial, Helvetica, sans-serif;
	line-height:20px;
	padding-top:10px;
	color:#99cce1;
	text-align:right;
}

.museumNews
{
    padding-top:10px;
    overflow:hidden;
}